* {
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  outline: none !important; }

body {
  color: #333;
  margin: 0px;
  padding: 0px;
  padding-top: 62px;
  font-size: 0.92rem;
  position: relative;
  clear: both;
  min-height: 100vh;
  font-family: Montserrat,Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  overflow-x: hidden; }

.page-content {
  font-size: 0.92rem;
  color: #666666; }

a:hover {
  text-decoration: none; }

.header .navbar {
  background: #00243a;
  color: #ffc11a;
  height: 62px;
  display: inline-block;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  letter-spacing: -1px;
  padding: 0px; }
  .header .navbar .nav-logo {
    margin-top: -0.5rem;
    height: 24px;
    display: block; }
  .header .navbar .navbar-nav {
    background: #00243a;
    padding: 10px; }
    .header .navbar .navbar-nav .nav-item {
      display: inline-block;
      clear: both;
      white-space: nowrap; }
      .header .navbar .navbar-nav .nav-item .nav-link {
        width: 100%;
        color: #ffffff;
        display: inline-block;
        line-height: 1.5;
        text-transform: uppercase;
        font-weight: 500;
        cursor: pointer;
        font-size: 1rem;
        letter-spacing: 0px; }
        .header .navbar .navbar-nav .nav-item .nav-link * {
          color: #ffffff; }
      .header .navbar .navbar-nav .nav-item .nav-link:hover {
        color: #ffc11a; }
      .header .navbar .navbar-nav .nav-item .dropdown-menu {
        margin-top: 0px;
        border-radius: 0px;
        border: none;
        padding: 0px;
        background: #ffd150;
        width: 100%; }
        .header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
          padding: 12px 20px;
          background: #ffd150;
          color: #00243a; }
        .header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
          background: #ffdc72; }
    .header .navbar .navbar-nav .nav-item.dropdown.show {
      background: #ffd150; }
      .header .navbar .navbar-nav .nav-item.dropdown.show .nav-link {
        color: #00243a; }
   .header .navbar .navbar-search-button :focus{
      outline: none!important;
      -webkit-box-shadow: none!important; 
      box-shadow: none!important; 
    }
  .header .navbar .navbar-search-button {
    cursor: pointer;
    outline: none!important;
      -webkit-box-shadow: none!important; 
      box-shadow: none!important; 
    position: absolute;
    color: #fff;
    margin-top: 0.5rem;
    width: 48px;
    height: 48px;
    -webkit-border-radius: 48px;
    -moz-border-radius: 48px;
    -o-border-radius: 48px;
    -ms-border-radius: 48px;
    border-radius: 48px;
    background: transparent;
    border: none;
    font-size: 22px;
    padding: 0px;
    margin-left: -50px;
    top: 0;
    right: 0;
    display: block!important;
    }
  .header .navbar .navbar-search form{
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    width: 0px;
    overflow:hidden;
    float: right;
  }
  .header .navbar .navbar-search form.active{
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    width: 100%;
    overflow:hidden;
  }
  .header .navbar .navbar-search {
    /* background: #00243a; */
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin-top: 0;
    position: relative;
    /* right: 0; */
    visibility: visible;
    }
    .header .navbar .navbar-search .nav-search {
      margin: 10px;
      padding: 8px;
      padding-right: 32px;
      border: none;
      border-bottom: 1px solid rgba(255, 255, 255, 0.3);
      background: transparent;
      background-position: right;
      background-repeat: no-repeat;
      background-size: 24px;
      color: #ffffff;
      line-height: 40px;
      height: 40px;
      margin-right: 0;
      }
  .header .navbar .primary-menu-2 {
    right: 5rem;
    position: absolute; }
  .header .navbar .dropdown-switch-country {
    position: absolute;
    right: 1em;
    background: #ffc11a;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 92px;
    border: none;
    width: 48px;
    height: 48px;
    font-size: 14px;
    font-weight: bold;
    padding-left: 14px;
    margin-top: 4px; }

.banner {
  background: rgba(0, 36, 58, 0.7);
  height: 360px; }

.footer {
  width: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 1; }
  .footer .footer-nav {
    padding: 48px 0px 24px 0px;
    background: #00243a;
    bottom: 0px; }
    .footer .footer-nav .footer-nav-title {
      color: #ffffff;
      font-size: 125%;
      margin-bottom: 16px; }
    .footer .footer-nav .footer-nav-list {
      list-style: none;
      margin: 0px;
      padding: 0px;
      margin-bottom: 24px; }
      .footer .footer-nav .footer-nav-list li a {
        color: #818181; }
      .footer .footer-nav .footer-nav-list li a:hover {
        color: #ffc11a;
        text-decoration: none; }
    .footer .footer-nav .footer-nav-social a {
      display: inline-block;
      height: 36px;
      width: 36px;
      padding: 6px 0px;
      text-align: center;
      font-size: 1rem;
      margin-right: 8px;
      background: #818181;
      border-radius: 64px;
      color: #ffffff; }
    .footer .footer-nav .footer-nav-social a:hover {
      background: #004976; }
  .footer .footer-copyright {
    background: #001926;
    color: #ffffff;
    padding: 16px; }
    .footer .footer-copyright * {
      text-align: center; }
    .footer .footer-copyright .footer-copyright-list {
      margin: 0px;
      padding: 0px;
      text-align: left; }
      .footer .footer-copyright .footer-copyright-list ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        display: inline-block; }
        .footer .footer-copyright .footer-copyright-list ul li {
          float: left;
          margin-right: 16px;
          margin: 0px 8px; }
          .footer .footer-copyright .footer-copyright-list ul li a {
            color: #818181; }
          .footer .footer-copyright .footer-copyright-list ul li a:hover {
            color: #ffffff; }

.navbar-toggler-right {
  color: white;
  font-size: 3rem;
  margin-right: -24px; }

.clear {
  clear: both; }

.yellow-color {
  color: #ffc11a; }

.btn {
  border-radius: 3px;
  font-size: 0.83rem;
  font-weight: normal; }

.btn-primary {
  color: #00243a;
  background: #ffd150;
  border: 1px solid #ffc11a;
  font-weight: bold; }

.btn-primary:hover {
  color: #00243a;
  background: #ffc11a;
  border: 1px solid #ffc11a; }

.btn-primary-orig {
  color: #fff;
  background-color: #0275d8;
  border-color: #0275d8; }

.btn-primary-orig:hover {
  color: #fff;
  background-color: #025aa5;
  border-color: #01549b; }

.btn-company-contact {
  margin-top: 1rem;
  font-size: 1rem;
  min-width: 200px; }

.page-item.active .page-link {
  color: #ffffff; }

.page-item.active .page-link:hover {
  color: #ffffff; }

.collapse.show, .collapsing {
  margin-top: 12px; }
  .collapse.show .nav-link, .collapsing .nav-link {
    padding: 0.5em 1em; }
  .collapse.show .navbar-search, .collapsing .navbar-search {
    margin-top: -1px !important;
    position: absolute;
    left: 0px; }
  .collapse.show .primary-menu-2, .collapsing .primary-menu-2 {
    width: 100%;
    margin-top: 0px;
    position: relative;
    left: 0; }
  .collapse.show .navbar-search-button, .collapsing .navbar-search-button {
    right: 4rem;
    color: #00243a;
    background: #ffc11a;
    -webkit-appearance: none;
    border-radius: 92px;
    border: none;
    width: 48px;
    height: 48px; }
  .collapse.show .navbar-search-button, .collapse.show .dropdown-switch-country, .collapsing .navbar-search-button, .collapsing .dropdown-switch-country {
    z-index: 10;
    margin-top: 0.3rem !important;
    position: fixed; }

h1 {
  font-size: 1.83rem;
  font-weight: bold; }

h2 {
  font-size: 1.5rem;
  font-weight: bold; }

h3 {
  font-size: 1.33rem; }

h4 {
  font-size: 1.33rem; }

h3#comments {
  padding: 16px;
  font-weight: 500; }

.commentlist {
  list-style: none;
  margin: 0;
  padding: 16px; }
  .commentlist .comment-body {
    margin-bottom: 16px;
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    padding: 16px; }
    .commentlist .comment-body .comment-author {
      margin-bottom: 8px; }
    .commentlist .comment-body .comment-meta {
      margin-bottom: 8px;
      font-size: .75rem; }
  .commentlist ul {
    list-style: none; }

.comment-respond {
  padding: 16px; }
  .comment-respond input[type=text], .comment-respond input[type=password] {
    padding: 8px; }
  .comment-respond input[type=text], .comment-respond input[type=password], .comment-respond textarea {
    width: 100%; }
  .comment-respond input[type=submit], .comment-respond button {
    padding: 8px 16px;
    background: #004976;
    border: 1px solid #00243a;
    color: #fff; }

.padding-bottom {
  padding-bottom: 24px; }

.tsi {
  display: inline-block;
  margin-right: 6px;
  background-repeat: no-repeat; }

.tsi-arrow-right {
  background: url("../../img/icon-company-right-arrow.png");
  width: 24px;
  height: 14px; }

.tsi-map-marker {
  background: url("../../img/icon-company-map-marker.png");
  background-size: 10px;
  height: 14px;
  min-width: 10px; }

.tsi-employee {
  background: url("../../img/icon-company-employees.png");
  background-size: 15px;
  height: 14px;
  min-width: 15px; }

.tsi-hourly-rate {
  background: url("../../img/icon-company-cc.png") no-repeat;
  background-size: 18px;
  height: 14px;
  min-width: 18px; }

.tsi-budget-project {
  background: url("../../img/icon-company-money-bag.png") no-repeat;
  background-size: 18px;
  height: 23px;
  min-width: 18px; }

.tsi-client-focus {
  background: url("../../img/icon-company-client-focus.png") no-repeat;
  background-size: 22px;
  height: 22px;
  min-width: 22px; }

.tsi-industry-focus {
  background: url("../../img/icon-company-industry-focus.png") no-repeat;
  background-size: 22px;
  height: 22px;
  min-width: 22px; }

#see-more {
  cursor: pointer; }

/* TYPEWRITE HOME HEADER */
.cd-headline.type .cd-words-wrapper {
  vertical-align: top;
  overflow: hidden;
  margin: 0px !important;
  padding: 0px !important; }

.cd-headline.type .cd-words-wrapper::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 90%;
  width: 1px;
  background-color: #aebcb9; }

.cd-headline.type .cd-words-wrapper.waiting::after {
  -webkit-animation: cd-pulse 1s infinite;
  -moz-animation: cd-pulse 1s infinite;
  animation: cd-pulse 1s infinite; }

.cd-headline.type .cd-words-wrapper.selected {
  background-color: #aebcb9; }

.cd-headline.type .cd-words-wrapper.selected::after {
  visibility: hidden; }

.cd-headline.type .cd-words-wrapper.selected b {
  color: #0d0d0d; }

.cd-headline.type .cd-words-wrapper i {
  text-transform: none;
  font-style: normal; }

.cd-headline.type b {
  visibility: hidden; }

.cd-headline.type b.is-visible {
  visibility: visible; }

.cd-headline.type i {
  position: absolute;
  visibility: hidden; }

.cd-headline.type i.in {
  position: relative;
  visibility: visible; }

@-webkit-keyframes cd-pulse {
  0% {
    -webkit-transform: translateY(-50%) scale(1);
    opacity: 1; }
  40% {
    -webkit-transform: translateY(-50%) scale(0.9);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(-50%) scale(0);
    opacity: 0; } }
@-moz-keyframes cd-pulse {
  0% {
    -moz-transform: translateY(-50%) scale(1);
    opacity: 1; }
  40% {
    -moz-transform: translateY(-50%) scale(0.9);
    opacity: 0; }
  100% {
    -moz-transform: translateY(-50%) scale(0);
    opacity: 0; } }
@keyframes cd-pulse {
  0% {
    -webkit-transform: translateY(-50%) scale(1);
    -moz-transform: translateY(-50%) scale(1);
    -ms-transform: translateY(-50%) scale(1);
    -o-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
    opacity: 1; }
  40% {
    -webkit-transform: translateY(-50%) scale(0.9);
    -moz-transform: translateY(-50%) scale(0.9);
    -ms-transform: translateY(-50%) scale(0.9);
    -o-transform: translateY(-50%) scale(0.9);
    transform: translateY(-50%) scale(0.9);
    opacity: 0; }
  100% {
    -webkit-transform: translateY(-50%) scale(0);
    -moz-transform: translateY(-50%) scale(0);
    -ms-transform: translateY(-50%) scale(0);
    -o-transform: translateY(-50%) scale(0);
    transform: translateY(-50%) scale(0);
    opacity: 0; } }
/* END OF TYPEWRITE HOME HEADER */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(255, 193, 26, 0.8) url("../../img/back-up.png") no-repeat center 50%;
  background-size: 25%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s; }

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s; }

.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1; }

.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5; }

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1; }

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px; } }
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px; } }
@media screen and (max-width: 992px) {
  body {
    padding-bottom: 640px; }

  .header .navbar .nav-logo {
    margin-top: 0.5rem;
    margin-left: 1rem; }
  .header .navbar .navbar-toggler-right {
    margin-right: -0.5rem; }
  .header .navbar .toggler-company-filter {
    margin-right: 3rem;
    transform: rotate(90deg); }

  .footer {
    text-align: center; } }
@media screen and (min-width: 993px) {
  body {
    padding-bottom: 281px; }

  .footer {
    text-align: left; } }


